.custom-day {
  text-align: center;
  padding: 0.185rem 0.25rem;
  display: inline-block;
  height: 2rem;
  width: 2rem;
}

.custom-day.focused {
  background-color: #e6e6e6;
}

.custom-day.range,
.custom-day:hover {
  background-color: rgb(2, 117, 216);
  color: white;
}

.custom-day.faded {
  background-color: rgba(2, 117, 216, 0.5);
}
.chips-text{
  border-radius: 12px;
  padding: 2px;
}
.vacation {
  border-bottom: 5px solid rgba(255, 153, 0, 0.5);
}

.vacation.school-year{
  border-bottom: 5px solid rgba(192, 44, 7, 0.5);
}

.school-year {
  border-bottom: 5px solid rgba(36, 190, 16, 0.5);
}

.trade-allowed {
  background-color: rgba(114, 16, 241, 0.5);
}

.trade-prohibited {
  background-color: rgba(240, 16, 109, 0.5);
}

.holiday {
  background-color: rgba(255, 9, 1, 0.5);
}

.side-toolbar {
  min-width: 300px;
  width: 100%;
}

fieldset {
  border: solid rgba(0, 0, 0, 0.5) 1px;
  padding: 10px;
  border-radius: 8px;
  text-align: left;
}
legend{
  font-size: 10pt;
  border:none;
  width:auto;
  padding-left: 4px;
  padding-right: 4px;
  margin: 0;
}
